IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Categ_Invitados')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Categ_Invitados', 'Categoria Invitado.','INTEGER',0,'Tipo de categoría para Invitados al Club')
END
GO

